Specificaties

Om de pakketten van MicroStar te kunnen draaien dient uw computer aan een aantal specificaties te voldoen:

Eén van de volgende besturingssystemen geïnstalleerd:

  • Windows ® 7
  • Windows ® 8/8.1
  • Windows ® 10
  • Windows ® 2003 server
  • Windows ® 2008 server (Pervasive 10 nodig)
  • Windows ® 2008 R2 server (Pervasive 10 nodig)
  • Windows ® 2012 server (Pervasive 10 nodig)
  • Windows ® 2012 R2 server (Pervasive 10 nodig)
  • Windows ® 2016 server (Pervasive 10 nodig)
  • Apple (cloud of virtueel)

Intern geheugen (RAM), mede afhankelijk van besturingssysteem: Windows ® 7, Windows ® 8, Windows ® 10 ;minimaal 1 GB (64-bit 2 GB).

MicroStar maakt gebruik van het Pervasive bestandssysteem.

Let op!!! Indien in een multi-user omgeving de server of de PC die gebruikt wordt als server beschikt over een 64-bit versie van Windows, werkt de in het verleden geleverde Pervasive 2000i NT-server niet. Pervasive V10 werkt wel in een multi-user omgeving i.c.m. een 64-bit versie van Windows.

Indien u over Pervasive 2000i NT-server beschikt en u wilt migreren naar een nieuwe server met een 64-bit versie van Windows, dan kunt u de voor 64-bit versies van Windows geschikte Pervasive V10 via ons aanschaffen. Neem hiervoor contact op met onze verkoopafdeling.

Download nu

MicroStar Demo

Ervaar de optimale gebruiksvriendelijkheid van onze boekhoudsoftware nu gratis! Zo kunt u MicroStar thuis of op kantoor op uw gemak uitproberen.

Download demo